Main Page Modules Data Structures File List Data Fields Globals Related Pages

# rpmfdObject_s Struct Reference

`#include <rpmfd-py.h>`

## Data Fields
PyObject_HEAD FD_t | fd

## Field Documentation

PyObject_HEAD FD_t rpmfdObject_s::fd

| Definition at line 10 of file rpmfd-py.h. Referenced by rpmfd_Wrap.

The documentation for this struct was generated from the following file:

- python/rpmfd-py.h